/* eslint-disable */
import {request} from './network';

// 获取label列表-搜索模块
export function LabelType(data) {
  return request({
    method: 'get',
    url: '/modules-campsite/activity/labelType',
    params: data
  })
}

// 获取营地列表-搜索模块
export function HotList(data) {
  return request({
    method: 'post',
    url: '/modules-campsite/activityCenter/hotList',
    data: data
  })
}

